<form action="http://mypls.aeu.edu.my/webservice/rest/enrolledServer.php" method="post">
<table border=1>
<thead>
<tr>
<th>Parameter</th>
<th>Insert</th>
</tr>
</thead>

<tbody>

<tr>
<td>matricNo</td>
<td><input type="text" name="matricNo" value=""></td>
</tr>
<tr>
<td>subCode</td>
<td><input type="text" name="subCode" value=""></td>
</tr>
<tr>
<td>secName</td>
<td><input type="text" name="secName" value=""></td>
</tr>
<tr>
<td>endDate (format: yyyy-mm-dd)</td>
<td><input type="text" name="endDate" value=""></td>
</tr>


</tbody>
</table>
  <br><br>
  <input type="submit" value="Submit">
</form>